partition = 1
root = /dev/fd0
read-write
timeout = 100
message = /welcome.msg
image[sun4u] = /vml64.gz
        label = linux
        alias = install
        append = "load_ramdisk=1 prompt_ramdisk=1"
image[sun4c,sun4d,sun4m] = /vml32.gz
        label = linux
        alias = install
        append = "load_ramdisk=1 prompt_ramdisk=1"
